<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1511m000" xml:lang="en">
   <Header>
      <Title>Asset Book Inquiries (tffam1511m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link> information for the asset selected from the <Link href="/baanerp/tf/fam/tffam1500m000" role="session">Assets (tffam1500m000)</Link> session and to allow a book to be selected for further <Link href="/baanerp/tf/glossary/glossary#000158" role="glossary">inquiry</Link>. You can use the <GUIRef href="/baanerp/tf/fam/tffam1511m000" role="session">Asset Book Inquiries (tffam1511m000)</GUIRef> session to retrieve detailed book and <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link> information for
		  each asset in ERP Enterprise.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can select a range of books for a given asset and can
		  also start <Link href="/baanerp/tf/fam/tffam8501m000" role="session">Asset Book Transaction Inquiry (tffam8501m000)</Link> from the Specific menu.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffam110.anbr">
         <Header>
            <Title>Asset Number</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.hcur">
         <Header>
            <Title>Home Currency</Title>
         </Header>
         <FuncDesc>One of a company's base currencies in which ERP Enterprise registers and
		reports amounts.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>In a multicurrency system, up to three home currencies can
			 be defined:</ListIntro>
               <ListItem>The <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">local currency</Link>
               </ListItem>
               <ListItem>Two <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">reporting currencies</Link>
               </ListItem>
            </List>
         </SimpleSection>
         <SimpleSection>
            <Paragraph>From the Tools menu, choose Rotate Currency to switch home currencies.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffam110.aext">
         <Header>
            <Title>Asset Extension</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam100.desc">
         <Header>
            <Title>Asset Extension</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.book">
         <Header>
            <Title>Book</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link> associated with the asset.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam600.type">
         <Header>
            <Title>Book Type</Title>
         </Header>
         <FuncDesc>The type of <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link> associated with the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.stat">
         <Header>
            <Title>Book Status</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link> status associated with the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.last">
         <Header>
            <Title>Last Depreciation Date</Title>
         </Header>
         <FuncDesc>Last <Link href="/baanerp/tf/glossary/glossary#Depreciation_tf" role="glossary">depreciation</Link> data.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.cost">
         <Header>
            <Title>Current Cost</Title>
         </Header>
         <FuncDesc>The current cost for the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset</Link> in the selected <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">book</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.ltdd">
         <Header>
            <Title>Accumulated Depreciation</Title>
         </Header>
         <FuncDesc>Accumulated Depreciation for the asset in the selected book.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.meth">
         <Header>
            <Title>Depreciation Code</Title>
         </Header>
         <FuncDesc>The depreciation system according to which depreciation, value
		reduction, revaluation, and so on are calculated.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.freq">
         <Header>
            <Title>Depreciation Frequency</Title>
         </Header>
         <FuncDesc>A way to determine how often depreciation is recorded. It also
		determines whether a particular period is suspended.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam110.sdpn">
         <Header>
            <Title>Count of Suspended Periods</Title>
         </Header>
         <FuncDesc>The number of periods for which the asset was not depreciated
		  because you suspended the depreciation in the <GUIRef href="/baanerp/tf/fam/tffam1207m000" role="session">Mass Suspend Depreciation (tffam1207m000)</GUIRef> session.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>This field is is not affected by suspended depreciation
			 that you perform using the <GUIRef href="/baanerp/tf/fam/tffam7120m000" role="session">Suspended Periods (tffam7120m000)</GUIRef> session.</Paragraph>
         </Note>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000478" role="manual">Suspending depreciation</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>